--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: DataMapper::IncompleteModelError
includes: []

instance_methods: []

name: IncompleteModelError
superclass: StandardError
